<?php
defined('ABSPATH') or die('Forbidden');

/**
 * Provinces of Gabon
 *
 * @author woonetdigital
 * @version 1.0.0
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */

global $states;

$states['GA'] = array(
	'ES' => 'Estuaire',
	'HO' => 'Haut-Ogooué',
	'MO' => 'Moyen-Ogooué',
	'NG' => 'Ngounié',
	'NY' => 'Nyanga',
	'OI' => 'Ogooué-Ivindo',
	'OL' => 'Ogooué-Lolo',
	'OM' => 'Ogooué-Maritime',
	'WN' => 'Woleu-Ntem',
);

// Use this filter to handle the Provinces of Gabon
$states['GA'] = apply_filters('scpwoo_custom_states_ga', $states['GA']);
